parser

Post answer on current message


search options

Answer

martin kraus 26.03.2005 15:15

oh, i thought that he managed to get it patched. so unless i'm mistaken, there is only patch for gdome7.4(something like this), so i cant use a newer library?